html {
	-webkit-text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
}
body {
	margin: 0;
	padding: 0;
	color: #333333;
	background: #fff;
	overflow-x: hidden;
	max-width:100%;
	letter-spacing: 0.25px;
	-webkit-font-smoothing: antialiased;
}

::selection {
	color: #fff;
	background: #e46a6e; /* WebKit/Blink Browsers */
}

::-moz-selection {
 color: #fff;
 background: #e46a6e; /* Gecko Browsers */
}

::-webkit-input-placeholder {
 color: #555;
}

:-moz-placeholder { /* Firefox 18- */
 color: #555;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #555;
}

:-ms-input-placeholder {
 color: #555;
}

::-webkit-scrollbar {
 width: 8px;
}

::-webkit-scrollbar-thumb {
 background: #26ace2;
}

::-webkit-scrollbar-thumb:window-inactive {
 background: #ccc;
}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

img {
	max-width: 100%;
	border: none;
	outline:none;
}

.imgcont img{
	width:100%;
}

a{
	color: #19b0e9;
	transition: all 0.2s;
	border: none;
	text-decoration: none;
	outline:none;
}

a, a:visited {
	text-decoration: none !important;
}

a:hover, a:active, a:focus {
	color: #ec2027;
	text-decoration: none;
}

h1, h2, h3, h4, h5, .heading, .subheading, .headtitle, .widget-title {
	margin: 0;
	padding: 0;
	margin: 15px 0;
	clear:both;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	border: 0;
	color: #3f3f3f;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	text-decoration: none;
}

ul{
	margin: 0;
	padding: 0;
}

ul li {
	padding: 0;
	list-style: none;
}

ol li {
	padding: 1px 0 1px 0;
}

hr {
	clear: both;
	height: 1px;
	line-height: 1px;
	border: 0;
	background: #ccc;
	margin: 20px 0;
}

ul.sequre {
	list-style: square;
}

ol ol {
	list-style: upper-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}

ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

dl {
	margin: 15px 0;
}

dt {
	font-weight: bold;
}

dd {
	margin: 1.7em 0;
}

strong {
	font-weight: bold;
}

cite, em, i {
	font-style: italic;
}

blockquote {
	font-style: italic;
	margin: 0 0 1.5em;
}

pre {
	padding: 15px 0;
}

abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

ins {
	background: #fff9c0;
	text-decoration: none;
}

sup, sub {
	font-size: 11px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

.clear {
	clear: both;
}

.upper{
	text-transform:uppercase;
}

.desktop, .desktab{
	display:block;
}

.tabmobi, .tabview, .mobile{
	display:none;
}

.pull-right p{
	text-align:right;
	width:100%;
}

a.shiftnav-toggle{
	background-color: #ec2027;
	color: #fff;
	padding: 0 10px 5px;
	font-size: 30px;
	line-height:40px;
	cursor:pointer;
}

.logo img, .headseccont .tabmobi, a.shiftnav-toggle, .header-right{
	display: inline-block;
	vertical-align: middle;
}

.fa{
	display: inline-block;
	vertical-align:middle;
}


/*######################################### Container #########################################*/

	#wrapper {
		width: 100%;
		box-sizing: border-box;
	}

	.contcont{
		clear: both;
		float: left;
		margin: 25px auto;
		max-width: 100%;
		width: 100%;
		position: relative;
		overflow: hidden;
		padding:0;
		min-height:350px;
	}

	#container {
		clear: both;
		float: left;
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
		position: relative;
		overflow: hidden;
		padding:0;
		min-height:400px;
	}

	#breadcrumbs {
		color: #999494;
		text-transform: uppercase;
		padding: 0;
		font-size: 12px;
	}

	#breadcrumbs a {
		margin-right: 5px;
		display: inline-block;
	}

	.headseccont {
		clear: both;
		padding: 25px 0;
		background: rgba(109, 99, 94, 0.80);
	}

	div.bannercont{
		width:100%;
		float:left;
		line-height:0;
		margin-top:-38px;
	}

	div.bannercont img{
		width: 100%;
		background-size: auto 100%;
	}

	.full {
		margin-left: 0;
		width: 100%;
		float: left;
		position: relative;
	}
	
	.fulllr {
		margin: 0 5%;
		width: 90%;
		float: left;
		position: relative;
	}
	
	.one_half {
		margin-left: 4%;
		width: 48%;
		float: left;
		position: relative;
		margin-bottom: 15px;
	}
	
	.one_halfs {
		margin-left: 2%;
		width: 44%;
		float: left;
		position: relative;
		margin-bottom: 15px;
	}
	
	.one_halfl {
		margin-left: 2%;
		width: 52%;
		float: left;
		position: relative;
		margin-bottom: 15px;
	}
	
	.one_third {
		margin-left: 2%;
		width: 32%;
		float: left;
		position: relative;
		margin-bottom: 15px;
	}
	
	.one_fourth {
		margin-left: 2%;
		width: 23%;
		float: left;
		position: relative;
		margin-bottom: 15px;
	}
	
	.two_third {
		margin-left: 2%;
		width: 66%;
		float: left;
		position: relative;
		margin-bottom: 15px;
	}

	.one_fifth {
		margin-left: 2%;
		width: 18%;
		float: left;
		position: relative;
		margin-bottom: 2%;
	}

	.three_fourth {
		margin-left: 2%;
		width: 75%;
		float: left;
		position: relative;
		margin-bottom: 15px;
	}

	.light {
		font-weight: 300;
	}

	.normal {
		font-weight: 300;
	}

	.sbold{
		font-weight: 400;
	}

	.bold, b, strong{
		font-weight: 400;
	}

	.italic{
		font-style: italic;
	}

	.center, .center p{
		text-align: center !important;
	}

	.alignleft {
		display: inline;
		float: left !important;
		text-align: left !important;
	}

	.alignright {
		display: inline;
		float: right !important;
		text-align: right !important;
	}

	.aligncenter {
		display: inline;
		text-align: center !important;
	}

	.right{
		float: right !important;
	}

	.left{
		float: left: !important;
	}

	/*######################################### Padding Class #########################################*/
		.mrgtop {
			margin-top: 25px !important;
		}

		.mrgbot {
			margin-bottom: 25px !important;
		}

		.mrgeql {
			margin-top: 25px !important;
			margin-bottom: 25px !important;
		}
		.mrgeql35 {
			margin-top: 35px !important;
			margin-bottom: 35px !important;
		}

		.padtop {
			padding-top: 25px !important;
		}

		.padbot {
			padding-bottom: 25px !important;
		}

		.padeql {
			padding-top: 25px !important;
			padding-bottom: 25px !important;
		}

		.padeql15 {
			padding-top: 15px !important;
			padding-bottom: 15px !important;
		}

		.padeql5 {
			padding-top: 5px !important;
			padding-bottom: 5px !important;
		}

		.padeql10 {
			padding-top: 10px !important;
			padding-bottom: 10px !important;
		}

		.top20{
			padding-top: 20px;
		}

		.padtopbig {
			margin-top: 25px !important;
		}

		.boxpad{
			padding:25px 0 45px;
		}

		.pad_50{
			padding: 50px 0 !important;
		}

		.nomrgtop {
			margin-top: 0px !important;
		}

		.nomrgbot {
			margin-bottom: 0px !important;
		}

		.nomrg {
			margin: 0px !important;
		}

		.nopadtop {
			padding-top: 0px !important;
		}

		.nopadbot {
			padding-bottom: 0 !important;
		}

		.nopad {
			padding-top: 0px !important;
		}

		
	/*######################################### Padding Class #########################################*/

	.first{
		margin-left: 0;
		padding-left:0;
	}

	.last{
		margin-right: 0;
		padding-right:0;
	}

	.form_name {
		background: #fff url(../images/ico-user.png) no-repeat 10px 50% !important;
	}

	.form_email {
		background: #fff url(../images/mail-ico.png) no-repeat 10px 50% !important;
	}
	.form_phone {
		background: #fff url(../images/ico-tell.png) no-repeat 10px 50% !important;
	}

/*######################################### End Container #########################################*/

/*######################################### Sidebar #########################################*/

	.widget-area {
		overflow: hidden;
		float: left;
	}

	#sidebar .widget-area:last-child{
		margin-bottom: 0;
	}

	#sidebar ul li {
		background: none;
		margin-bottom: 10px;
	}

	#sidebar ul li ul {
		padding: 0;
	}

	#sidebar ul li ul li {
		padding-top: 0px;
		float: left;
		width: 100%;
		padding: 5px 0;
	}

	#sidebar h2, #sidebar .screen-reader-text, .widget-title {
		margin: 15px 0;
		width: 100%;
		float: left;
	}

	.widget-area input[type="text"] {
		background: none repeat scroll 0 0 #FDFDFD;
		border: 1px solid #E6E6E6;
		padding: 5px;
		float: left;
		margin-bottom: 9px;
		width: 100%;
	}

	.widget-area ul {
		list-style: none;
		margin: 0;
	}

	.widget-area ul ul {
		list-style: square;
		margin: 0;
	}

	.widget-area ul ul li {
		padding: 3px 0;
	}

	.widget-area ul ul a {
		text-decoration: none;
	}

	.widget-area ul ul a:focus, .widget-area ul ul a:hover {
		text-decoration: underline;
	}

	.widget-area ul ul ul {
		margin-bottom: 0;
	}

	.widget-container {
		padding: 0 2.3% 30px;
	}

	/* Calendar Widget */

	#wp-calendar {
		width: 100%;
	}

	#wp-calendar caption {
		font-weight: 400;
		text-align: left;
	}
	
	#wp-calendar th {
		text-align: center;
		font-weight: 400;
	}

	#wp-calendar tbody td {
		text-align: center;
	}

	#wp-calendar tfoot{
		display:none;
	}

	#wp-calendar tfoot td {
		padding-top: .2em;
	}

	#wp-calendar tfoot #next {
		text-align: right;
	}

	#wp-calendar tbody a {
		text-decoration: underline;
	}

	.wp_widget_tag_cloud div, .widget_tag_cloud div {
		line-height: 1.7em;
		padding: 0.2em 0;
		word-wrap: break-word;
	}

/*######################################### End Sidebar #########################################*/

/*######################################### Blog #########################################*/

	.heading, .subheading,
	.entry-title, .page-title, .widget-title{
		margin: 5px 0 15px;
		float: left;
		width: 100%;
	}
	.title{
		text-transform: uppercase;
		float: left;
		width: 100%;
	}
	.subheading, .widget-title {
		margin: 5px 0 10px;
	}

	.subheading.padless {
		margin: 15px 0 5px;
	}

	.loop-title {
		width: 100%;
		margin-bottom: 15px;
		float: left;
		clear: both;
	}

	.loop-content {
		width: 100%;
		margin-bottom: 15px;
		float: left;
		clear: both;
		min-height: 70px;
	}

	.hentry {
		float: left;
		width: 100%;
	}

	.hentry:first-child {
		margin-top: 0;
	}

	.hentry:last-child {
		border: none;
	}

	.entry-title.loop {
		padding: 10px 0 0;
	}

	.entry-meta {
		padding-bottom: 5px;
	}

	.entry-content, .entry-summary {
		margin: 15px 0 0 0;
		float: left;
		width: 100%;
	}

	.entry-summary .readmore {
		float: right;
		font-weight: 400;
		width: 100%;
		text-align: right;
		text-transform: uppercase;
	}

	.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4 {
		margin: 15px 0;
	}

	.entry-content table {
		border: 1px solid #e5e5e5;
		margin: 0 -1px 24px 0;
		text-align: left;
		width: 100%
	}

	.entry-content tr th, .entry-content thead th {
		font-weight: bold;
		line-height: 18px;
		padding: 9px 12px;
	}

	.entry-content tr td {
		border-top: 1px solid #e5e5e5;
		padding: 6px 12px;
	}

	.entry-content tr.odd td {
		background: #fafafa;
	}

	.entry-content table.package {
		border: 1px solid #999999;
		margin: 0 -1px 24px 0;
		text-align: left;
		border-collapse: collapse;
	}

	.entry-content table.package tr th, .entry-content table.package thead th {
		border-right: 1px solid #999999;
		background-color: #999999;
		line-height: 18px;
		padding: 9px 12px;
		text-align: center;
		color: #fff;
		font-weight: 300;
		letter-spacing: 0.04em;
	}

	.entry-content table.package tr td {
		border-top: 1px solid #999999;
		border-right: 1px solid #999999;
		padding: 6px 12px;
		text-align: center;
		vertical-align: middle;
	}

	.entry-content table.package tr td:first-child {
		text-align: left;
		font-weight: 400;
	}

	.entry-content table dl {
		margin: 0;
	}

	#content .gallery br+br {
		display: none;
	}

	#content .entry-attachment img {
		display: block;
		margin: 0 auto;
	}

	.page-link {
		font-weight: bold;
		margin: 0 0 1.7em;
		word-spacing: 0.25em;
	}

	.page-link a {
		font-weight: normal;
	}

	.entry-info {
		clear: both;
		position: relative;
	}

	.entry-info p {
		margin: 0;
	}
	button,input[type="button"], 
	input[type="reset"], 
	input[type="submit"],
	.button{
		background-color: #19b0e9;
		border: none;
		color: #FFF;
		display: inline-block;
		cursor: pointer;
		letter-spacing: 0.07em;
		float: none;
		-webkit-appearance: none;
		min-height: 40px;
		padding: 0 20px;
		width: auto;
		outline:none;
		font-weight:400;
		border-radius: 5px;
		transition: all 0.2s;
	}
	button:hover,input[type="button"]:hover, 
	input[type="reset"]:hover, 
	input[type="submit"]:hover,
	.button:hover {
		text-decoration: none;
		color: #ffffff !important;
		background-color: #ec2027;
	}

	.arrowright:before{
		margin-left:-15px;
	}

	.arrowright:after{
		content: "\f061";
		margin-left: 5px;
		font-family: FontAwesome;
		font-size:15px;
		display:inline-block;
		vertical-align:middle;
		margin-top:-4px;

	}

	a.button{
		padding: 5px 20px;
		text-align: center;
		margin-top: 10px;
		width: auto;
		color: #fff !important;
	}

	.entry-info .edit-link {
		clear: both;
		float: right;
	}

	/* Navigation  */

	.navigation {
		float: left;
		padding: 2.5% 0 2.5% 0;
		overflow: hidden;
		clear: both;
		text-transform: uppercase;
		width: 100%;
		font-weight: 400;
	}

	.nav-previous {
		float: left;
		width: 50%;
	}

	.nav-next {
		float: right;
		text-align: right;
		width: 50%;
	}

	#nav-above, .single #nav-below {
		display: none;
	}

	.paged #nav-above, .single #nav-above {
		display: block;
	}

/*######################################### Blog END #########################################*/

/*######################################### Other Common #########################################*/

	/*  Typography
	----------------------------------------------- */

		p {
			margin: 0 0 15px;
			clear: both;
		}

		.justify {
			text-align: justify;
			margin-bottom: 15px;
		}

		.center p {
			text-align: center;
		}

		.notxt {
			display: none;
		}

		.entry-summary .readmore {
			float: right;
			font-weight: 400;
			width: 100%;
			text-align: right;
			text-transform: uppercase;
			margin-bottom: 15px;
			padding-bottom: 0;
		}

		.entry-content ul, .entry-content ol {
			margin: 5px 0 20px 20px;
		}

		.entry-content ul.tabs {
			margin: 5px 0 0 0;
		}

		input[type=text], input[type=email], input[type=tel], .wpcf7 input[type="url"], .wpcf7 input[type="date"], textarea, select {
			padding: 0 25px;
			margin-bottom: 5px;
			background: #fff;
			border: 1px solid #c2c2c2;
			outline:none;
			transition: all 0.2s;
			width: 100%;
			margin-bottom: 15px;
			max-width: 100%;
			height: 38px;
		}

		div.wpcf7 img.ajax-loader{
			display:none;
		}

		input[type=text].wpcf7-captchar {
			height: 32px;
			line-height: 32px;
		}

		p.captcha {
			margin-top: -18px;
			float: left;
		}

		select {
			width: 98%;
			max-width: 100%;
		}

		textarea {
			min-height: 84px;
		}

		input.searchareatxtbox[type="text"] {
			background: none repeat scroll 0 0 #FFFFFF;
			border: 1px solid #c2c2c2;
			float: right;
			height: 11px;
			width: 95px;
			padding: 5px;
			font-style: normal;
		}

		.wpcf7 div {
			margin-bottom: 8px;
		}

		.wpcf7 form p div {
			margin-bottom: 0px;
		}

		.wpcf7 .wpcf7-not-valid, .wpcf7 input[type="url"].wpcf7-not-valid {
			border: 1px solid #F99B9B;
		}

		.wpcf7 span.wpcf7-not-valid-tip{
			float:left;
			margin-top:-15px;
			width: 100%;
		}

		.wpcf7 br, .hcallback .wpcf7 span.wpcf7-not-valid-tip{
			display: none;
		}

		div .wpcf7-response-output, span.wpcf7-not-valid-tip {
			clear: both;
		}

		span.wpcf7-not-valid-tip {
			color: #FF0000;
			display: inline;
		}

	/* Text meant only for screen readers 
	----------------------------------------------- */

		.quotex {
			height: 395px;
			position: relative;
		}

		#quotearea {
			width: 296px;
			position: absolute;
			bottom: -64px;
			left: 0;
		}

		#quoterotator, span#quote {
			font-weight: 100;
			text-align: left;
			padding-right: 18px;
		}

	/*  Attachments
	----------------------------------------------- */

		.image-attachment div.entry-meta {
			float: left;
		}

		.image-attachment #image-navigation {
			float: right;
			margin: -1px 0 15px 0;
		}

		.image-attachment .entry-content {
			clear: both;
		}

		.image-attachment .entry-content .entry-attachment {
			background: #eee;
			margin: 0 0 1.7em;
			padding: 15px;
			text-align: center;
		}

		.image-attachment .entry-content .attachment {
			display: block;
			margin: 0 auto;
			text-align: center;
		}

		.image-attachment .entry-content .entry-caption p {
			margin: 0;
			padding: 15px 0 0;
		}

	/*  Post Formats
	-------------------------------------------------------------- */

		.format-link .entry-title {
			display: none;
		}

		a.entry-format, a.entry-format:visited, a.entry-format:focus, a.entry-format:hover {
			color: rgba(0,0,0,.2);
			display: inline-block;
			font-weight: bold;
			margin: 0 0 10px;
			text-decoration: none;
			text-transform: uppercase;
		}

		.format-audio .wp-audio-shortcode {
			margin-bottom: 15px;
		}

	/*  Comments
	----------------------------------------------- */

		table {
			width: 100%;
			margin: 25px 0;
		}

		.post-content {
			margin-bottom: 50px;
		}

		#comments {
			word-wrap: break-word;
			clear: both;
			padding: 20px 0;
		}

		li.comment {
			padding: 25px 0;
			border-top: 1px dotted #c3c3c3;
		}

		li.comment:first-child {
			border: none;
		}

		.comment-meta {
			margin: 5px 0 15px;
		}

		.reply {
			margin: 15px 0 5px;
		}

		#comments h3 {
			border-bottom: 1px solid #e5e5e5;
			font-weight: bold;
			letter-spacing: 0.025em;
			margin: 0 0 8px 0;
			padding-bottom: 20px;
		}

		#commentform p {
			padding-bottom: 5px;
			float: left;
			width: 100%;
		}

		#commentform label {
			display: none;
			float: left;
			width: 10%
		}

		#commentform label .required {
			color: #FDB3B3;
		}

		input.error, textarea.error {
			border: 1px solid #FDB3B3;
			display: block;
		}

		label.error {
			color: #FA6A6A;
			min-width: 280px;
			padding-bottom: 10px;
			clear: both;
		}

		div label span {
			color: #E23C03;
		}

		#respond #commentform {
			width: 100%;
		}

		#comments ol {
			list-style: none;
			margin-left: 0;
		}

		#comments ul {
			list-style: none;
			margin-left: 0.425em;
		}

		#comments li {
			position: relative;
		}

		#comments li.pingback {
			background: #eee;
			margin: 0 0 1.7em;
			padding: 15px;
		}

		#comments li.pingback + li.pingback {
			margin-top: -1.65em;
		}

		#comments li.pingback p {
			margin: 0;
		}

		#comments ul li {
			border-left: 1px solid #e5e5e5;
			border-bottom: none;
			padding: 0 0 0 15px;
		}

		#comments .comment-author {
			margin: 0 66px 15px 0;
		}

		#comments .comment-author cite {
			font-style: normal;
			font-weight: bold;
		}

		#comments .comment-meta, #comments .comment-meta a {
			color: #888;
		}

		#comments .comment-meta a:focus, #comments .comment-meta a:hover {
			color: #df0000;
		}

		#comments .avatar {
			border: 1px solid #e5e5e5;
			padding: 3px;
			position: absolute;
			top: 0;
			right: 0;
		}

		#comments .comment-body {
			margin-right: 66px;
		}

		#respond {
			margin-top: 30px;
		}

		#respond input[type=text], #respond textarea {
			float: left;
			margin: 0 10px 0 0;
			width: 90%;
			max-width: 90%;
			padding: 5px 5%;
			float: left
		}

		#respond .comment-form-comment {
			margin: 0;
		}

		#respond .comment-form-comment label {
			display: none;
		}

		#respond .form-allowed-tags {
			color: #888;
		}

		.imgdtl .mtitle {
			display: none;
		}

		.blog-pagination {
			clear: both;
			float: left;
			width:100%;
			margin:15px 0;
			text-align:center;
		}

		.blog-pagination ul{
			display: inline-block;
			width: auto !important;
			float: none !important;
		}

		.blog-pagination ul li{
			float:left;
			padding:0 !important;
		}

		.blog-pagination ul li:before{
			content:"" !important;
			margin:0 !important;
		}

		.blog-pagination span, .blog-pagination a {
			background: #fff;
			color: #666666;
			font-size: 12px;
			line-height: 1;
			text-transform: uppercase;
			text-align: center;
			float: left;
			min-width: 10px;
			padding: 7px 10px;
			border: 1px solid #ddd;
			margin-left: 4px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			-o-border-radius: 5px;
			border-radius: 5px;
		}

		.blog-pagination a:hover, .blog-pagination .current {
			background: #19b0e9;
			color: #fff;
			border-color: transparent;
		}

/*######################################### End Other Common #########################################*/

/*######################################### Common Responsivness #########################################*/
	@media screen and (min-width: 1200px){
		.wrapper .col-lg-12{
			margin-bottom:15px;
		}
	}
	@media screen and (min-width: 959px){
		.wrapper .col-md-12{
			margin-bottom:15px;
		}
	}
	@media screen and (min-width: 650px){
		.wrapper .col-sm-12{
			margin-bottom:15px;
		}
	}
	@media screen and (min-width: 650px){
		.wrapper .col-sm-12{
			margin-bottom:15px;
		}
	}
		
	@media screen and (max-width: 959px) {
		.desktop, .mobile{
			display:none;
		}

		.tabview, .tabmobi, .desktab{
			display:block;
		}

		div.full, div.fulllr,
		div.one_half, div.one_halfs, div.one_halfl,
		div.one_third, div.one_fourth, #sidebar,
		div.two_third, div.three_fourth,
		.wpcf7 form p, iframe,  .footerlinks, .contentwrap.absol{
			width:100%;
			margin:0 auto;
			position:relative;
		}

		div.one_half, div.one_halfs, div.one_halfl,
		div.one_third, div.one_fourth, #sidebar, 
		div.two_third, div.three_fourth{
			margin:15px 0;
		}

		.gallery .one_fourth{
			width: 23%;
			float: left;
			margin: 0 2% 0 0;
			padding: 0;
		}

		.mrgtop {
			margin-top: 25px !important;
		}

		.mrgbot {
			margin-bottom: 25px !important;
		}

		.mrgeql {
			margin-top: 25px !important;
			margin-bottom: 25px !important;
		}

		.padbot {
			padding-bottom: 25px !important;
		}

		.padeql {
			padding-top: 25px !important;
			padding-bottom: 25px !important;
		}

		.boxpad{
			padding: 30px 0 30px;
		}
	}

	@media screen and (max-width: 650px) {
		.desktop, .tabview, .desktab{
			display:none;
		}

		.mobile, .tabmobi{
			display:block;
		}

		.mrgtop {
			margin-top: 15px !important;
		}

		.mrgbot {
			margin-bottom: 15px !important;
		}

		.mrgeql {
			margin-top: 15px !important;
			margin-bottom: 15px !important;
		}

		.padbot {
			padding-bottom: 15px !important;
		}

		.padeql {
			padding-top: 15px !important;
			padding-bottom: 15px !important;
		}

		.boxpad{
			padding: 20px 0 30px;
		}

		.wrapper .col-xs-12{
			margin-bottom: 15px;
            width:100%;
        
		}
        .col-lg-6contact {
         width: 100%;
}
	}

/*######################################### End Common Responsivness #########################################